Subject: RE: CCL:Computing absorbtion and emission spectral band shapes

From: "Noel O'Boyle" <noel.oboyle2.-at-.mail.dcu.ie>
Date: Tue, 11 May 2004 09:26:11 +0100

Hello John,
My own program (GaussSum) or another program by Gorelsky (Swizard) may help.

http://gausssum.sourceforge.net
http://www.stanford.edu/~gorelsky/software/swizard/

If you have any questions about my program, or would like any feature added,
please let me know.

Noel

>-- Original Message --
>From: "John McKelvey" <jmmckel.-at-.attglobal.net>
>To: <chemistry.-at-.ccl.net>
>Subject: CCL:Computing absorbtion and emission spectral band shapes
>Date: Mon, 10 May 2004 07:44:37 -0500
>
>
>Hello..
>
>I am interested in computing UV-VIS absorbtion and emission band shapes.
> I can optimize geometries in the ground and excited states and can compute
>the respective vibrational frequencies and normal modes.  I would like
to
>locate a paper or two, or even some code, that provides enough detailed
information
>so that the remaining steps can be coded.
>
>Any assistance would most appreciated.
>
>Best regards,
>
>John McKelvey
>